xcb_xv_port_notify_event_t Struct Reference
XCB Xv API

xcb_xv_port_notify_event_t More...

`#include <xv.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_timestamp_t | time
xcb_xv_port_t | port
xcb_atom_t | attribute
int32_t | value

## Detailed Description

xcb_xv_port_notify_event_t

The documentation for this struct was generated from the following file:

- xv.h